Post

3 followers Follow
0
Avatar

Adobe AIR: The required native extension is missing

Adobe AIR: The required native extension is missing
Hi guys!
I found this message just trying to installing the whole plug-in:
Adobe AIR: The required native extension is missing for this application. Try re-installing or contacting the publisher for assistance.
Mac user, 10.6.8 (I have also tried other higher versions, also El Capitán 10.11.1, I tried on other computers too...)
InDesign CS4, CS 5.5, CS6 (I've tried all these versions)
I have installed the latest version of Adobe AIR
This is happening from the lastest version of Mag+: v 6.1.0.
What can I do? Thanks!

emma

Please sign in to leave a comment.

1 comment

0
Avatar

Hello,

Hope this helps: I uninstalled Adobe AIR version 20 and then installed version 19 again and 6.1 production tool ran fine for me.

Here is the step by step process I used from this website (https://support.ankama.com/hc/en-us/articles/215046998-MAC-Problem-with-Adobe-Air-20):
1. Delete /Applications/Utilities/Adobe AIR Application Installer.app
2. Delete /Applications/Utilities/Adobe AIR Uninstaller.app
3. Download AIR 19, launch the installer and follow its instructions
4. Create this folder: /Users/<username>/Library/Application Support/Adobe/AIR/updateDisabled to disable AIR updates.

Best,
-Justin

Justin Sharp 0 votes
Comment actions Permalink